:root {
  --md-primary-fg-color: #1e1b4b;
  --md-primary-fg-color--light: #3730a3;
  --md-primary-fg-color--dark: #0f0d2e;
  --md-accent-fg-color: #6366f1;
}

[data-md-color-scheme="slate"] {
  --md-primary-fg-color: #6366f1;
  --md-primary-fg-color--light: #818cf8;
  --md-primary-fg-color--dark: #4f46e5;
  --md-accent-fg-color: #818cf8;
}

.md-header__button.md-logo img {
  height: 1.5rem;
  width: auto;
}
